alter table t_purchase_apply_bill add column purchase_group_code varchar(20);
alter table t_purchase_apply_bill add column stock_point varchar(50);
alter table t_purchase_apply_bill add column apply_project_type varchar(10);
alter table t_purchase_apply_bill add column model_apply varchar(10);
alter table t_purchase_apply_bill add column project_process varchar(100);
alter table t_purchase_apply_bill_detail add column project_name varchar(500);
alter table t_purchase_apply_bill_detail add column user_code varchar(20);
alter table t_purchase_apply_bill_detail add column user_name varchar(50);
ALTER TABLE t_purchase_apply_bill_detail ADD use_dept_code varchar(100) NULL COMMENT '使用部门编码';
ALTER TABLE t_purchase_apply_bill_detail ADD use_dept_name varchar(100) NULL COMMENT '使用部门名称';
alter table t_purchase_apply_bill_detail add column expired_service_year varchar(10);
alter table t_purchase_apply_bill_detail add column purchase_way varchar(50);
ALTER TABLE t_purchase_apply_bill ADD apply_bill_type varchar(50) NULL COMMENT '单据申请类型';
ALTER TABLE t_purchase_apply_bill_detail ADD model_type varchar(20) NULL COMMENT '模具类型';
ALTER TABLE t_purchase_apply_bill_detail ADD model_number varchar(50) NULL COMMENT '模具编号';
ALTER TABLE sys_attachment_type_config ADD contractPaymentApplyFlag int(11) NULL COMMENT '代管协议上传；0-否；1-是（合同付款申请相关附件上传配置）';
ALTER TABLE t_purchase_apply_bill ADD project_no varchar(50) NULL COMMENT '项目编号';
ALTER TABLE t_purchase_apply_bill ADD project_name varchar(200) NULL COMMENT '项目名称';
ALTER TABLE t_purchase_apply_bill ADD currency varchar(10) NULL COMMENT '币种';
